Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{3BDEDF3C-ADF4-7B05-767F-B3C36AEBEA3A}") = "ProjectClock", "Assembly-CSharp.csproj", "{14C22B26-28C4-D1C2-9BA0-FA1BE809F622}"
EndProject
Project("{3BDEDF3C-ADF4-7B05-767F-B3C36AEBEA3A}") = "ProjectClock", "Assembly-CSharp-Editor.csproj", "{E7A5FA78-2F89-0FFB-44E7-1B90A25CCB2F}"
EndProject
Project("{3BDEDF3C-ADF4-7B05-767F-B3C36AEBEA3A}") = "ProjectClock", "Assembly-UnityScript-Editor.unityproj", "{3398ADA1-5335-5215-D76B-379270A1B634}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{14C22B26-28C4-D1C2-9BA0-FA1BE809F622}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14C22B26-28C4-D1C2-9BA0-FA1BE809F622}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14C22B26-28C4-D1C2-9BA0-FA1BE809F622}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14C22B26-28C4-D1C2-9BA0-FA1BE809F622}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7A5FA78-2F89-0FFB-44E7-1B90A25CCB2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7A5FA78-2F89-0FFB-44E7-1B90A25CCB2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7A5FA78-2F89-0FFB-44E7-1B90A25CCB2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7A5FA78-2F89-0FFB-44E7-1B90A25CCB2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3398ADA1-5335-5215-D76B-379270A1B634}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3398ADA1-5335-5215-D76B-379270A1B634}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3398ADA1-5335-5215-D76B-379270A1B634}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3398ADA1-5335-5215-D76B-379270A1B634}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																																																																																																																																																																																																					GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
